KLA10192ACE vulnerability in HP Software Update

2008-05-21T00:00:00
ID KLA10192
Type kaspersky
Reporter Kaspersky Lab
Modified 2020-06-18T00:00:00

Description

Detect date:

05/21/2008

Severity:

High

Description:

An unspecified vulnerability was found in an HP Software Update. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network at a point related to Hpufunction.dll.

Affected products:

HP Software Update version 4.0.0.1

Solution:

Update to latest version

Impacts:

ACE

Related products:

HP Software Update

CVE-IDS:

CVE-2008-23906.8High

Exploitation:

The following public exploits exists for this vulnerability: